*, *:after, *:before {
	margin:0;
	padding:0;
	box-sizing:border-box;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
}
.nav {
	position:relative;
	display:inline-block;
	font-size:16px;font-family: "Microsoft JhengHei";  /* 其他作業系統的字型設定請參考前述教學連結 */
	font-weight:none;
	
}
.nav-list {
	text-align:left;
	margin: 0px 0px 0px 0px;
	padding: 0;
	list-style: none;
}
.nav-item {
	float:left;
 *display:inline;
	zoom:1;
	position:relative;
	white-space: nowrap;
}
.nav-item a {font-weight:700;
	display:block;
	color:#FFFFFF;
	padding: 6px 8px 6px 8px;
	background:#276D9C;
	text-decoration: none;
	border-bottom:0px solid #8B2870;
}
.nav-item > a:hover {font-weight:700;
	background:#D73679;
	color:#FFFFFF;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0px;
	min-width: 80px;
	list-style: none;
	white-space: nowrap;
}
.nav-submenu-item a {
	font-family:"Arial";
	font-size: 14px;
	background:#CCCCCC;
	color:#000000;
	border-bottom:1px solid #FFFFFF;
	display:block;
	padding:0px;
	padding: 6px 19px 6px 19px;
}
.nav-submenu-item a:hover {
	background:#D73679;
	color:#FFFFFF;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#276D9C url(nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
	width:50px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #CCCCCC;
	height:49px;
	width:50px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#D73679;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}


/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (max-width: 762px) {
 .nav-mobile {
 display:block;
}
 .nav {
 width:100%;
 padding:50px 0 0;
}
 .nav-list {
 display:none;
}
 .nav-item {
 width:100%;
 float:none;
border-bottom:1px solid #CCCCCC;
}
 .nav-item > a {
 padding:15px;
}
 .nav-click {
 display:block;
}
 .nav-mobile-open {
 border-radius:5px 5px 0 0;
 -webkit-border-radius:5px 5px 0 0;
 -moz-border-radius:5px 5px 0 0;
}
 .nav-item:hover .nav-submenu {
 display:none;
}
 .nav-submenu {
 position:static;
 width:100%;
}
 .nav-submenu-item a {
 padding: 12px 0px 12px 30px;
}
}
